ul#newProducts {
	width: 238px;
	position: relative;
	top: 30px;
}

ul#newProducts a {

display: block;

}

ul#newProducts a#uni {

height: 119px;

}

ul#newProducts a#classic {

height: 128px;

}

div#index_top{
	width:100%;
	position: relative;
	height: 358px;
	//text-align: center;
	float: left;
}
#fiveyear{
	float: left;
	margin:20px auto auto 40px;
}
#bg_buildings{
	width:447px;
	height:120px;
	background-image: url(./images/bg_buildings-trans.png);
	background-repeat: no-repeat;
	position: absolute;
	top:100px;
	left:230px;
}
#bg_forest{
	width:806px;
	height:124px;
	background-image: url(./images/bg_forest-trans.png);
	background-repeat: no-repeat;
	position: absolute;
	top:200px;
	left:80px;
}
#bg_bubbles{
	width:677px;
	height:263px;
	background-image: url(./images/bg_bubbles-trans.png);
	background-repeat: no-repeat;
	position: absolute;
	top:100px;
	left:100px;
}
#bg_paint{
	width:471px;
	height:177px;
	background-image: url(./images/bg_paint-trans.png);
	background-repeat: no-repeat;
	position: absolute;
	top:250px;
	left:215px;
}

#aquabubbler_body{
	position: absolute;
	top:45px;
	left:350px;
}

#top_text{
	width:300px;
	text-align: left;
	margin-top: 116px;
	font-size:16px;
	font-weight: 400;
	font-family: 'PT Sans', sans-serif;
	position: absolute;
	top:10px;
	right:10px;
	color: #149fc7;
}
#top_text span.aqua{
	font-size:20px;
}
#index_bottom{
	width:100%;
	float: left;
	text-align: center;
}
#index_bottom_content{
	width:890px;
	margin: auto;
	padding:0 20px;
	text-align: left;

}
#index_bottom h2#bottom_title{
	margin:50px auto auto 20px;
}

#index_bottom nav{
	margin: 60px auto auto -30px;
	float: left;
}
#index_bottom nav ul{
	display: block;
	float: left;
}
#index_bottom nav li{
	float: left;
	margin-left:30px;
	width:180px;
	height:400px;
	padding:10px;
	
     border-radius: 10px;          /* CSS3草案 */
     -webkit-border-radius: 10px;     /* Safari,Google Chrome用 */
     -moz-border-radius: 10px;     /* Firefox用 */
     
	cursor: pointer;
	background-image: url(./images/index_nav_line.gif);
	background-repeat:no-repeat;
	background-position: 10px 45px;
}
#index_bottom nav li h3{
	width:140px;
	height:40px;
	display: block;
	float: left;
	padding:0 0 0 40px;
	margin-bottom:30px;
	color: #149fc7;
	
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	line-height: 1em;
}
#index_bottom nav li h3 span {
	font-size: 20px;
}
#index_bottom nav li div{
	height:300px;
	float: left;
}
#index_bottom nav li p{
	width:160px;
	margin-left: 10px;
	display: block;
	float: left;
	color: #333;
	font-size: 14px;
	line-height: 1.4em;
}

#index_bottom nav li img{
	float: left;
	margin-left:10px;
	margin-bottom: 20px;
}

#index_bottom nav li a{
	width:130px;
	height:30px;
	margin-left: 10px;
	padding: 10px 0 0 30px;
	display: block;
	float: left;
	text-align: left;
	color: #149fc7;
	font-size: 17px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	text-decoration: none;
	line-height: 1em;
	background-image: url(./images/index_read.gif);
	background-repeat:no-repeat;
	background-position: 0 center;
}
#index_bottom nav li a:hover{
	text-decoration: none;
	color: #75CCE5;
}

nav li#ourstory{
	font-size: 16px;
}
nav li#ourstory h3{
	height:35px;
	padding-top: 0px;
	background-image: url(./images/index_our_icon.gif);
	background-repeat:no-repeat;
	background-position: 10px top;
	
}
nav li#environmental{
	font-size: 16px;
}
nav li#environmental h3{
	background-image: url(./images/index_env_icon.gif);
	background-repeat:no-repeat;
	
}
nav li#environmental img{
	margin-top:20px;
}
nav li#design{
	font-size: 16px;
}
nav li#design h3{
	background-image: url(./images/index_design_icon.gif);
	background-repeat:no-repeat;
}
nav li#design a{
	padding-top:0;
	padding:0 0 0 40px;
}
nav li#sustainability{
	font-size: 19px;
}
nav li#sustainability h3{
	height:35px;
	padding-top: 5px;
	background-image: url(./images/index_sus_icon.gif);
	background-repeat:no-repeat;
}
nav li#sustainability div p{
	line-height: 1.2em;
}
